[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TCustomPrintDialog.Create

Constructor for the class instance.

## Declaration

Source position: dialogs.pp line 572

`public constructor TCustomPrintDialog.Create(`
`TheOwner: TComponent`
`); override;`

## Arguments

`TheOwner` |  | Owner of the class instance.

## Description

Create is the overridden constructor for the class instance, and calls the inherited method on entry. Create sets the default values for the PrintRange and Copies properties.

## See also

TCommonDialog.Create |  | Constructor for the class instance.
TCustomPrintDialog.Copies |  | Number of Copies requested for the document.
TCustomPrintDialog.PrintRange |  | Determines which values are used to represent the page range.